<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!-- 背景图 -->
	<Resource type="ResourceImageSet" name="Bk_PassCardDlg">
		<Group name="States" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="373 321">
			<Index name="bk">		
				<Frame point="0 0"/>
			</Index>
		</Group>
	</Resource>

	<!-- 数字按钮 -->
	<Resource type="ResourceImageSet" name="btn_Numbers">
		<Group name="NumberBtn_0" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 0"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 0"/>
			</Index>
		</Group>
		<Group name="NumberBtn_1" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 33"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 33"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 33"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 33"/>
			</Index>
		</Group>
		<Group name="NumberBtn_2" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 66"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 66"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 66"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 66"/>
			</Index>
		</Group>
		<Group name="NumberBtn_3" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 99"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 99"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 99"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 99"/>
			</Index>
		</Group>
		<Group name="NumberBtn_4" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 132"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 132"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 132"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 132"/>
			</Index>
		</Group>
		<Group name="NumberBtn_5" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 165"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 165"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 165"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 165"/>
			</Index>
		</Group>
		<Group name="NumberBtn_6" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 198"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 198"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 198"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 198"/>
			</Index>
		</Group>
		<Group name="NumberBtn_7" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 231"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 231"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 231"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 231"/>
			</Index>
		</Group>
		<Group name="NumberBtn_8" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 264"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 264"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 264"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 264"/>
			</Index>
		</Group>
		<Group name="NumberBtn_9" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="34 33">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 297"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="407 297"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="441 297"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="475 297"/>
			</Index>
		</Group>
	</Resource>

        <!-- 按钮 -->
	<Resource type="ResourceImageSet" name="buttons">
		<Group name="Button_OK" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="71 23">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 321"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="71 321"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="142 321"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="213 321"/>
			</Index>
		</Group>
		<Group name="Button_Delete" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="71 23">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 346"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="71 346"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="142 346"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="213 346"/>
			</Index>
		</Group>
		<Group name="Button_Close" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="23 23">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="373 375"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="396 375"/>
			</Index>
			<Index name="pushed">	<!-- 鼠标按下 -->
				<Frame point="419 375"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="442 375"/>
			</Index>
		</Group>
        </Resource>

        <!-- 数字 -->
	<Resource type="ResourceImageSet" name="Numbers">
		<Group name="Number_0" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="373 330"/>
			</Index>
                </Group>
		<Group name="Number_1" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="384 330"/>
			</Index>
                </Group>
		<Group name="Number_2" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="395 330"/>
			</Index>
                </Group>
		<Group name="Number_3" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="406 330"/>
			</Index>
                </Group>
		<Group name="Number_4" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="417 330"/>
			</Index>
                </Group>
		<Group name="Number_5" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="428 330"/>
			</Index>
                </Group>
		<Group name="Number_6" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="439 330"/>
			</Index>
                </Group>
		<Group name="Number_7" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="450 330"/>
			</Index>
                </Group>
		<Group name="Number_8" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="461 330"/>
			</Index>
                </Group>
		<Group name="Number_9" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="11 15">
                        <Index name="normal">		
				<Frame point="472 330"/>
			</Index>
                </Group>
        </Resource>
        <!-- 输入框背景 -->
	<Resource type="ResourceImageSet" name="EditBk">
                <Group name="Active_Edit" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="47 25">
                        <Index name="normal">	
				<Frame point="373 345"/>
			</Index>
                </Group>
                <Group name="UnActive_Edit" texture="PlazaFrameUI/Image/PassCardDlgImage.png" size="47 25">
                        <Index name="normal">	
				<Frame point="425 345"/>
			</Index>
                </Group>
        </Resource>
</MyGUI>